#other-article .underline {
  content: "";
  width: 100px;
  border-bottom: 3px solid orange;
  margin-top: 0px;
}

#other-article .image-class {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#other-article .mask-hover {
  width: 100%;
  height: 50%;
  background-size: 100% 200%;
  background-image: linear-gradient(
    to top,
    var(--dark-tangerine) 50%,
    transparent 50%
  );
}

#other-article .mask-gradient {
  height: 100%;
}

#other-article .mask-gradient::after {
  content: "";
  background-image: linear-gradient(transparent, #2a2a30);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
}

#other-article .text-styling {
  color: var(--white);
  font-family: "Roboto-Light";
  font-size: 22px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 20%;
  z-index: 9;
}

#other-article .text-white {
  color: white;
}

#other-article .box-fitur {
  border-radius: 15px;
  height: 100%;
  padding: 46px 28px;
  min-width: 200px;
  background-color: #131313;
  color: #fff;
  position: relative;
  overflow: hidden;
}

@media only screen and (max-width: 426px) {
  #other-article .box-fitur {
    border-radius: 15px;
    height: 100%;
    padding: 46px 28px;
    min-width: 200px;
    background-color: #131313;
    color: #fff;
    width: 100% !important;
    position: relative;
    overflow: hidden;
  }
}

@media only screen and (max-width: 993px) {
  #other-article .box-fitur {
    border-radius: 15px;
    height: 100%;
    padding: 46px 28px;
    min-width: 200px;
    background-color: #131313;
    color: #fff;
    width: 50%;
    position: relative;
    overflow: hidden;
  }
}

#other-article .box-fitur .box-overlay {
  position: absolute;
  padding: 15px 20px;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: orange;
  opacity: 0;
  transform: translateY(100%);
  transition: all 0.5s ease;
}

#other-article .box-fitur:hover .box-overlay {
  opacity: 1;
  transform: translateY(0);
}

@media (min-width: 768px) {
  #other-article .box-fitur:hover .box-overlay {
    opacity: 1;
    transform: translateY(8px);
    height: 125px;
    border-radius: 0px 0px 10px 10px;
  }
}

/*styling main power*/
@media (min-width: 1200px) {
  .main-left > div {
    max-width: 620px;
  }
  .main-left img {
    margin: auto;
    display: block;
    max-width: 100%;
  }
  .main-right > div {
    max-width: 620px;
  }
  .main-right img {
    margin: auto;
    display: block;
    max-width: 100%;
  }
}
#main-power h3 {
  text-transform: none;
  font-size: 23px;
  width: 70%;
  margin: auto;
  max-width: 100%;
  padding: 32px 0;
}

#main-power .main-right,
#main-power .main-left {
  height: 100vh;
  display: flex;
  align-items: center;
  max-height: 800px;
}

#main-power h3 {
  font-weight: normal !important;
}

.header-section-row,
.header-section-row1 {
  text-align: center;
  font-family: "Roboto-Regular";
}

#main-power div {
  text-align: center;
}

.link-section span {
  text-decoration: none;
  text-align: center;
  font-family: "Roboto-Regular";
  font-weight: bold;
  color: #9c171e !important;
  font-size: 18px;
}

.link-section span:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 600px) {
  #main-power {
    padding-top: 230px;
  }
}

@media only screen and (min-width: 768px) {
  #main-power {
    padding-top: 230px;
  }
}

@media only screen and (min-width: 992px) {
  #main-power {
    padding-top: 0px;
  }
}

@media only screen and (min-width: 1024px) {
  #main-power {
    padding-top: 0px;
  }
}

/*styling tambahan section-article*/
@media only screen and (max-width: 992px) {
  .size-textart {
    font-size: 30px !important;
    color: orange;
    display: block;
  }
}

@media (min-width: 1399px) {
  .promo-banner {
    margin-top: 4rem !important;
  }
}

@media (max-width: 767px) {
  .btn-mobile-100 {
    width: 100%;
  }
}

.lead-en {
  font-size: 16px;
}

@media (max-width: 768px) {
  .btn-mobile-100 {
    width: 100%;
  }

  .figure-style,
  .other-figure-style {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 992px) {
  #banner h1 {
    font-size: 27px;
  }
}

@media (max-width: 320px) {
  .btn-warning {
    font-size: 14px;
  }
}
